{% extends 'base.html.twig' %}

{% block title %}Edit User{% endblock %}

{% block body %}
    <h1>Modifier utilisateur</h1>

    {{ include('user/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('user_index') }}">back to list</a>

    {{ include('user/_delete_form.html.twig') }}
{% endblock %}
